<bugID>1297336<Summary>Device permission gone from the permission dropdown after detaching the tab to a new window</Summary><Description>[Affected versions]:
- 51.0a1 (2016-08-22)

[Affected platforms]:
- all

[Steps to reproduce]:
1. Open 2 empty tabs
2. In one tab open http://permission.site/
3. Click on the Camera button and share the camera
4. Detach the camera tab to a new window
5. Open the control center

[Expected result]:
- camera permission displayed in the control center

[Actual result]:
- camera permission gone from the control center

[Regression range]:
- caused by bug 1206233</Description></bugID>